Generate a workflow session report
URL
GET https://api.complycube.com/v1/reports?workflowSessionId=:id
Generates a workflow session PDF report.
Headers
Name
Type
Description
Authorization*
string
The API live or test key.
Query parameters
Name
Type
Description
workflowSessionId*
string
The ID of the workflow session.
Example request
curl -X GET https://api.complycube.com/v1/reports?workflowSessionId={:workflowSessionId} \
-H 'Authorization: <YOUR_API_KEY>' Example responses
{
"contentType": "application/json",
"data": "<CONTENT_URL>"
}{
"type": "resource_not_found",
"message": "Invalid workflow session id '5eaecff4a675310007440c08'"
}
